Bug 105609 - Time is showed in non-local time under Events -> Pendings
Time is showed in non-local time under Events -> Pendings
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
high Severity high
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
http://rhn.redhat.com
:
Depends On:
Blocks: 108937
  Show dependency treegraph
 
Reported: 2003-09-25 17:53 EDT by Morten
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-21 15:19:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Morten 2003-09-25 17:53:12 EDT
Description of problem:

When viewing Events (at a system) then "Earliest Occurrence" is displayed in a 
wrong time zone (I presume it is displayed in US time).

In my Preferences, under "Time Zone", I have set "Display all times as" to 
+0100 (CET)

The time is showed in local time at system login etc., but not under Events-
>"Earliest Occurrence" 

Version-Release number of selected component (if applicable):

How reproducible:

Always

Steps to Reproduce:
1. Login into a RHN account
2. Click on the "Systems" tab
3. Choose a system
4. Make a Pending Event (install a new package)
5. Click on Events
6. Click on "1 pending event".
7. Look at the "Earliest Occurrence" - it is showed in a wrong time zone (not 
the one set in Preferences). 
    
Actual results:

Time showed in wrong time zone

Expected results:

Time showed in local time zone as set in Preferences under "Time Zone"

Additional info:
Comment 1 Bret McMillan 2003-12-04 16:23:01 EST
Fixed in HEAD.
Comment 2 Josef Komenda 2004-01-07 12:21:43 EST
Looks good in dev. 
Comment 3 Josef Komenda 2004-01-21 11:04:51 EST
Looks good in prod. 

Note You need to log in before you can comment on or make changes to this bug.